» Ubuntu » Pakketten

Error

two or more packages specified (preseed-common hardy)